/* ------------------------------------------------------
	ESPC Servcies Limited - Index Stylesheet
------------------------------------------------------ */
	@import "reset.css";
/* --- Selectors ------------------------------------- */

body {
	margin:0 auto;
	padding:0;
	font-size:12px;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/bg-header.jpg) top center no-repeat;
	color:#000000;
}
hr {
	background-color:#c7c8ca !important;
	color:#c7c8ca; 
	height:1px;
	border:0;
	width:100%;
	margin-top:10px;		
	margin-bottom:10px;		
}

/* --- Type ------------------------------------------ */
	
a, td a, div a, span a, td strong a  { color:#3e973b; text-decoration:underline;  }
a:hover, td a:hover, div a:hover, span a:hover { color:#3e973b; text-decoration:none; }
a img { border:none; }
p {  font-family :Trebuchet, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; padding-bottom:15px; }

h1  {font:bold 27px/30px "Trebuchet MS", Helvetica, Arial, sans-serif; color:#3f9f3e; padding-bottom:15px; padding-top:5px; }
h2 { font:bold 20px/20px "Trebuchet MS", Helvetica, Arial, sans-serif ; color:#000000; padding-bottom:12px;}
h3 { font:bold 16px/20px "Trebuchet MS", Helvetica, Arial, sans-serif; color:#000000;}
h4 { font:bold 12px/18px "Trebuchet MS", Helvetica, Arial, sans-serif; }
h5 { font:bold 11px/16px "Trebuchet MS", Helvetica, Arial, sans-serif; }
h6 { font:bold 10px/14px "Trebuchet MS", Helvetica, Arial, sans-serif; }

ul { padding-bottom:15px; padding-top:5px; }
li { line-height:20px }
img, div { behavior: url(/includes/iepngfix.htc) }

/* --- Common Classes -------------------------------- */

.left { float:left; }
.right { float:right; }
.top { vertical-align:top; }
.clear { clear:both; }
.nodisplay { display:none;}

/* --- Layout Styles --------------------------------- */

#outerwrap { 
	background:url(../images/bg-footer.jpg) bottom center no-repeat;
}
#wrap {
	margin:0 auto;
	width:960px;
}
#header {
	width:960px;
	height:263px;
}
#keyword {
	width:940px;
	padding-top: 10px;
	padding-left:20px;
	height:26px;
	color:#a5a3a3;
	font-size:10.5px;
}
#logorow {
	width: 960px;
	height: 227px;
	position:relative;
}
#logo {
	width:200px;
	height:183px;
	position:absolute;
	left:20px;
	bottom:0;
}
#espc-wording {
	width:341px;
	height:152px;
	position:absolute;
	bottom:31px;
	left:253px;
}

#services {
	width:201px;
	height:153px;
	position:absolute;
	right:20px;
	bottom:30px;
}
#content {
	width:960px;
	padding-top:25px;
	margin-bottom:40px;
}
#left {
	width:220px;
	float:left;
	margin-bottom:40px;
	margin-right: 33px;
}
#mainnav {
	width:200px;
	margin-left:20px;
	padding-bottom:30px;
}


ul#navmenu-v,ul#navmenu-v li,ul#navmenu-v ul { width: 186px; /* Menu Width */ margin: 0; list-style: none; } 
ul#navmenu-v li { float: left; position: relative; width: 100%; } 
ul#navmenu-v li.iehover { z-index: 1000; /* IE z-index bugfix */ } 
ul#navmenu-v ul { display: none; position: absolute; top: 0; left: 100%; z-index: 9999; } 
/* Root Menu */ 
ul#navmenu-v li{
	padding:0;
	margin:0;
	padding: 10px 7px 10px 7px;
	border-bottom: #bfbfbf solid 1px;
}
ul#navmenu-v li:last-child {
	border-bottom:none;
}
ul#navmenu-v li a {
	color: #3f9f3e;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	line-height:17px;
	display:block;
}
ul#navmenu-v li a:hover, ul#navmenu-v li.current a {
	color: #000000;
}


/* 2nd Menu */ 
ul#navmenu-v li ul li { padding: 0;}
ul#navmenu-v ul li a:hover,ul#navmenu-v ul li:hover a,ul#navmenu-v ul li.iehover a { background: #d9d9d9; color: #3F9F3E; } 
ul#navmenu-v li ul li a { border-top: 1px solid #FFF; border-right: 1px solid #FFF; padding: 6px; display: block; background: #d9d9d9; color: #000; text-decoration: none; height: 1%; } 
ul#navmenu-v li:hover li a,ul#navmenu-v li.iehover li a { float: none; background: #d9d9d9; } /* 2nd Menu Hover Persistence */ 
ul#navmenu-v li:hover li a:hover,ul#navmenu-v li:hover li:hover a,ul#navmenu-v li.iehover li a:hover,ul#navmenu-v li.iehover li.iehover a { background: #d9d9d9; } /* 3rd Menu */ 
ul#navmenu-v li:hover li:hover li a,ul#navmenu-v li.iehover li.iehover li a { background: #d9d9d9; } /* 3rd Menu Hover Persistence */ 
ul#navmenu-v li:hover li:hover li a:hover,ul#navmenu-v li:hover li:hover li:hover a,ul#navmenu-v li.iehover li.iehover li a:hover,ul#navmenu-v li.iehover li.iehover li.iehover a { background: #d9d9d9; } /* 4th Menu */ 
ul#navmenu-v li:hover li:hover li:hover li a,ul#navmenu-v li.iehover li.iehover li.iehover li a { background: #d9d9d9; } /* 4th Menu Hover */ 
ul#navmenu-v li:hover li:hover li:hover li a:hover,ul#navmenu-v li.iehover li.iehover li.iehover li a:hover { background: #d9d9d9; } /* Hover Function - Do Not Move */ 
ul#navmenu-v li:hover ul ul,ul#navmenu-v li:hover ul ul ul,ul#navmenu-v li.iehover ul ul,ul#navmenu-v li.iehover ul ul ul { display: none; } 
ul#navmenu-v li:hover ul,ul#navmenu-v ul li:hover ul,ul#navmenu-v ul ul li:hover ul,ul#navmenu-v li.iehover ul,ul#navmenu-v ul li.iehover ul,ul#navmenu-v ul ul li.iehover ul { display: block; }

#clientlogin {
	width:200px;
	margin-left:20px;
	margin-top:20px;
	clear:both;
}
#clientlogin h2{
	margin-left:5px;
}
#right {
	overflow: auto;
	padding: 0;
	zoom: 1;
}

.menuBreadCrumbs {
	padding:15px 0;
	font-weight:bold;
}

.menuBreadCrumbs, .menuBreadCrumbs a { 
	color:#a0a0a0;
}

#page-content {
	padding-bottom:30px;
	margin: 0;
	padding-right:25px;
}
#page-content ul li{
	line-height:20px; 
	list-style-image:url(../images/i-bullet.gif); 
	list-style-position:left center;
	margin-left:5px;
}
#page-content ol li{
	line-height:20px; 
	margin-left:10px;
}
#quote {
	clear:both;
	border-top: #bfbfbf solid 1px;
}
#footer {
	width:960px;
	height:126px;
	padding-top:24px;
	color:#636466;
	clear:both;
}
#copyright { 
	width:200px;
	margin-left:20px;
	float:left;
	font-size:11px;
}
#contact { 
	width:350px;
	margin-left:33px;
	float:left;
	font-size:11px;
}
#contact a{ 
	color: #3f9f3e;
	font-size:11px;
	text-decoration:none;
}
#contact a:hover{ 
	color: #000000;
	font-size:11px;
}
#contact span {
	color: #3f9f3e;
}
#digitise {
	width:300px;
	float:right;
	text-align:right;
	margin-right:20px;
}
#digitise ul{
	list-style:none;
	padding:0;
	margtin:0;
}
#digitise ul li{
	display:inline;
	padding:0 0 0 10px;
	margtin:0;
}
#digitise ul li a{
	color:#636466;
	text-decoration:none;
	line-height:18px;
}
#digitise ul li a:hover{
	color: #000000;
}

#digitise a{ 
	color: #3f9f3e;
	font-size:11px;
	text-decoration:none;
}
#digitise a:hover{ 
	color: #000000;
	font-size:11px;
}
#digitise strong {
	background-image:url("../images/i-bullet.gif");
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:20px;
}


/* login form */
#memberloginbox {
	position:relative;
}
#frmLogin2 input#Login, #frmLogin2 input#Password, #frmLogin2 input#Email, #frmLogin input#memberlogin, #frmLogin input#temp_password, #frmLogin input#memberpassword {
	width:190px;
	border-top: 1px solid #bdbdbd;
	border-left: 1px solid #dadadb;
	border-bottom: 1px solid #f7f7f7;
	border-right: 1px solid #dbdbdc;
	padding: 4px;
	margin-bottom:10px;
	background:#e6e7e8;
	height:15px;
}
 #frmLogin input#btnLogin {
	position:absolute;
	left:138px;
	bottom:14px;
	height:23px;
}

#frmLogin2 input#Login, #frmLogin2 input#Password, #frmLogin2 input#Email {
    float:left;
}

/* testimonials*/
.testimonial { 
	position:relative;
	zoom: 1;
	padding:15px 0;
	border-top:1px solid #bfbfbf;
	margin-bottom:15px;
}
.testimonial h3 {
	position:absolute;
	bottom:8px;
	left:0;
	font-style:italic;
	font-size:14px;
}

/* contact us form */
.form_required, .Required {
	font-weight:bold;
}

.notValidated {
	padding:15px;
	border:1px solid #bfbfbf;
	background:#fafafa url("../images/form-error.gif") 25px no-repeat;
	font-weight:bold;
	margin-bottom:15px;
}

.notValidated p{
	padding-left:55px;
	padding-top:10px;
}

.specs {
	padding:15px;
	border:1px solid #bfbfbf;
	background:#fafafa;
	margin-bottom:15px;
}

#sureform {
	width: 90%;
}

#sureform h2 {
	font-size:14px;
	padding:10px 0;
	line-height:18px;
	border-top:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	margin:10px 0;
	font-family:Arial, Helvetica, sans-serif;
}

.error {
	color:#cc3e0c;
}

#sureform input.inputerror, #sureform textarea.inputerror {
	border:1px solid #cc3e0c;
}

input#sureformsubmit { padding:15px 0;}


/* news and media release */
.newslist {
	padding-bottom: 25px;
	
}

.newsfile{
	padding-top:5px;
} 
.newsfile a { padding-left:10px;}

#homepagenews {
	width:200px;
	float:right;
	padding-top: 12px;
	padding-bottom: 20px;
	margin-left:33px;
	margin-right:20px;
}
#homepagenews h2{
	padding-bottom:0;
}
.homepagenewsdescription {
	display:block;
}
#homepagenews h4 {
	font-style:italic;
	font-weight:normal;
}

#homepagenews h3 {
	color:#3F9F3E;
}

/* links */
.linkcellwrap {
	clear:both;
}

/* staff profile */
#staffprofile {
}

.staffmember {
	width:100%;
	clear:both;
	padding:15px 0;
	border-top:1px solid #bfbfbf;
	position:relative;
	overflow: auto;
}

.staffmemberimage {
	width:110px; 
	padding-right:20px;
	float:left;
	
}

.staffmembercontactdetails {
	width:300px;
	float:left;
}


.lblContactDetail {
	font-weight:bold;
	padding-right:5px;
}

.staffreadmore, .staffreadless { cursor:pointer;}

/* Job Vacancies */
.job {
	padding:10px 0;
	border-bottom:1px solid #bfbfbf;
}

.jobdescription {
	padding:5px 0;
}

/* cv form*/
.cv-form {
	padding: 15px;
	margin: 10px auto;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #f2f2f2;
	position:relative;
	width:500px;
}

.cv-form h3 { 
	padding: 7px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #dadada;
}

.cvfrommsg {
	padding: 7px;
	margin: 10px auto;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #dadada;
	width:540px;
}


.cv-form form input.std_input {
	margin-bottom: 10px;
}

.cv-form form label.clear {
	clear: both;
	float: left;
	margin-top: 10px;
}

.cv-form form label.full {
	width: 99%;
}

.cv-form form label.required {
	font-weight: bold;
}

.cv-form form select {
	margin-bottom: 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #6e6e6e;
}

.cv-form form label {
	color: #808080;
	font-size: 14px;
}

.cv-form form input.std_input,
.cv-form form textarea {
	border: 1px solid #ccc;
	width: 97%;
	font: 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 5px;
	color: #6e6e6e;
	margin-bottom:20px;
}

.cv-form form table {
	width: 100%;
}

.cv-form form table input.std_input {
	width: 93%;
}

.cv-form form table.three-col input.std_input {
	width: 90%;
}

.cv-form form input.form_but {
	margin-top: 10px;
	background-color: #93ba31;
	border: 3px solid #afdd39;
	color: #fff;
	font: bold 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px 10px;
}

.cv-form p { color:#333333;}

.cv-form a.close {
	position: absolute;
	right: -10px;
	top: -10px;
	background: url(../images/fancy_closebox.png) no-repeat;
	height: 30px;
	width: 30px;
	overflow: hidden;
	text-indent: -1000px;
}
#forgotpassword {
	margin-left:5px;
}



/* Default form styling */
#registration .form_required {
	font-weight:bold;
}
#registration 
{
    width:480px;
    padding: 2px 0px 2px 0px;
}
#registration .fieldset_header h2
{
    color:#5E604B;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:17px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:18px;
    width:100%;
    padding:20px 0px 20px 0px;
    border-top: 1px solid #C7C8CA;
    border-bottom: 1px solid #C7C8CA;
    margin: 10px 0px 10px 0px;
}
form#registration fieldset div 
{
    clear:left;
    float:left;
    width:100%;
    margin: 4px 0 2px 0;
    line-height:2em;
}

form#registration input.submit
{
    margin-top: 20px;
    margin-left: 180px;
    
}
#registration fieldset div label
{
    display:block;
    width: 180px;
    float: left;
}
form#registration fieldset div input, form fieldset div textarea, form fieldset div select{
    float:left;
    width:293px;
}
form#registration fieldset div span.notes {
    clear:left;
    float:left;
    margin-left: 180px;
    width: 300px;
    color: #6B99C9;
    line-height: 1.5em;
}
form#registration fieldset div span.error, form fieldset div label.error {
    clear:left;
    float:left;
    margin-left: 180px;
    width: 300px;
    color: #FF0000;
}
/* Radio button styling */
form#registration fieldset div input.radio, form#registration fieldset div input.checkbox {
    height:13px;
    position:relative;
    top:3px;
    width:13px;
}
form#registration fieldset div label.radio, form#registration fieldset div label.checkbox 
{
    width: auto;
    margin-right: 10px
}  

/* registration status other styling */
#span_RegistrationStatusOther
{
    float:left;
}
#span_RegistrationStatusOther label
{
    float:left;
    font-size: smaller;
    margin-left: 10px;
}
#span_RegistrationStatusOther input
{
    width:150px;
    margin-left: 10px;
}

/* Postcode styling */
div.postcode input 
{
   width: 5em;
}
#registration fieldset div.postcode span.notes {
    float:none;
    margin-left: 10px;
}

#frmLogin2 div label {
    width: 75px;
    display:block;
    float: left;
    clear:left;
}
#frmLogin2 {
    padding-top: 10px;
}

#frmLogin2 span.error {
display:block;    padding-bottom: 10px;
}
#frmLogin2 span.notes {
    padding-left: 10px;
}
.testimonialdescription {
	padding-bottom:20px;
}

.linkcellwrap img {
	padding-left:30px;
}

#em_wfs_wrapper {
	text-align:left;
}

.pagetext ul {
	padding-top:0;
}

.pagetext ol{
	margin-left:20px;
}

.rsslink {
	margin-left:2px;
}

#sitemap {
	margin-left:5px;
}

#sitemap div {
	margin-right:60px;
}

.pagetext img {
	padding:0 10px;
}

/* Flowcharts */
div.flowchartpage {
	border-top: solid 1px #bfbfbf;
	padding: 10px 0;
}

#page-content ul li.action {
	cursor: pointer;
}

#page-content ul li.selected {
	list-style-image: url(../images/i-bullet2.gif);
	color: #000;
}

a.change {
	color: #808080;
	margin-left: 5px;
	display: none;
}

div.flowchartpage,
div.change,
span.selected_action {
	display: none;
}

p.final_outcome {
	color: #3f9f3e;
	font: bold 18px/18px "Trebuchet MS", Helvetica, Arial, sans-serif;
}

/* Questionnaires */
li.questionnairepage {
	display: none;
}
li.questionnairepage.first {
	display: list-item;
}

li.questionnairepage {
	width: 600px;
}

li.questionnairepage div.next,
li.questionnairepage div.submit {
	display: block;
	padding: 20px 0;
}

li.questionnairepage .next a,
li.questionnairepage .submit a {
	float: right;
}

li.questionnairepage {
	border-top: solid 1px #BFBFBF;
	padding: 10px 0;
}
.questionnairecontactdetail label {
clear:left;
}
#questionnairepages .answers ul,
#questionnairepages .answers ul li {
	list-style: none;
}

#questionnairepages .answers input[type=text] {
	width: 550px;
}

#questionnairepages .answers textarea {
	width: 550px;
	height: 200px;
}
.flowchartpage_text  {
	background: #EEE;
	padding: 10px;
}
#page-content .flowchartpage_text  ul {list-style-type:disc; }
#page-content .flowchartpage_text  ul li { list-style-image: none; }
#page-content .flowchartpage_text { color: black; }

#page-content .flowchartpage_text p { padding-bottom: 10px } 